@charset "utf-8";
/* Ubaldino Gonzalez - www.djavudg.com */

body {
	background: url(../images/BGpage.gif) #544629 repeat;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
}
p {
	text-align: justify;
	font-size: 12px;
}
a {
	text-decoration: none;
	color: #000;
}
a:hover {
	color: #666;
}
ol {
	font-size: 12px;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.4em;
	border-bottom: #000 solid 1px;
	padding: 0 0 18px 0;
	color: #544629;
}
h3 {
	color: #333;
}
#main {
	width: 1025px;
	margin: 0 auto;
	position: relative;
}
#container {
	background: url(../images/BGcontent.png) top center repeat-y;
	position: relative;
}
#maincontainer {
	width: 1004px;
	margin: 0 auto;
	position: relative;
}
#head {
	background: url(../images/BGhead.gif) #b0ebc2 repeat-x;
	height: 379px;
	margin: 0 auto;
	padding: 16px 0 0 0;
	position: relative;
	color:#FFF;
}
#bannerhead {
	margin: 0 15px 0 15px;
	border: #FFF solid 1px;
	position: relative;
}
#logohead {
	position: absolute;
	left: 21px;
	top: 21px;
}
#logohead a {
	background: url(../images/logoteaklandpanama.png);
	width: 246px;
	height: 70px;
	border: none;
	display: block;
}
#topmenu {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 800px;
	left: 15px;
	top: 336px;
}
#topmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#topmenu li {
	display: block;
	float: left;
	padding: 12px 15px;
}
#topmenu li a {
	color: #FFF;
}
#topmenu li a:hover {
	color: #0F0;
}
#id01, #id02, #id03, #id04, #id05 {
	border-left: #FFF solid 1px;
}
#id06 {
	border-right: #FFF solid 1px;
	border-left: #FFF solid 1px;
}
#menulang {
	position: absolute;
	left: 879px;
	top: 349px;
}
#menulang a {
	color: #FFF;
}
#menulang a:hover {
	color: #0F0;
}
#contentcontainer {
	position: relative;
}
#left {
	width: 658px;
	clear: both;
	float: left;
	padding: 20px 30px 20px 30px;
	height: 100%;
}
.tex {
	margin: 0 1em;
	font-family: Arial, Helvetica, sans-serif;
}
.logo2 {
	text-align: right;
	margin-top: 20px;
}
#rigth {
	width: 286px;
	float: left;
	padding: 0;
	height: 100;
}
#modulos {
	margin: 25px 20px;
}
.video, .galeria {
	background-color: #63B27B;
	width: 246px;
	border: #544629 solid 1px;
	text-align: center;
	height: 235px;
}
.video h2, .galeria h2, .social h2  {
	text-align: left;
	padding: 10px 15px;
	margin: 0;
	color: #FFF;
}
.galeria, .social {
	margin: 20px 0;
}
.social {
	width: 246px;
	border-top: #6FDA90 solid 1px;;
}
#mainfooter {
	background: url(../images/BGfooter.png) center top no-repeat;
	height: 100px;
	position: relative;
}
#texfooter {
	position: relative;
	padding: 15px 30px;
}
.texfooterleft {
	float: left;
	width: 50%;
	font-size: 0.9em;
	color: #FFF
}
.texfooterrigth {
	float: left;
	width: 50%;
	font-size: 0.9em;
	color: #FFF;
	text-align: right;
}
.texfooterrigth a {
	color: #FFF;
}
.texfooterrigth a:hover {
	color: #0F0;
}
#boxtable01 td,  #boxtable01 tr {
	border: #999 solid 1px;
	padding: 10px;
	margin-bottom: 20px;
}
#boxtable01 {
	background: url(../images/BGmenuhover.png) repeat;
	border: #999 solid 1px;
}
#boxtable01 img {
	padding: 5px;
	border: #544629 solid 1px;
	background-color: #FFF;
}
#infocontact {
	font-size: 0.8em;
	padding: 8px;
	border: #FFF solid 1px;
	margin: 20px 0;
}
#infocontact td {
	padding: 15px;
}
.icLeft {
	border-right: #FFF solid 1px;
}
.iztierras, .dertierras {
	padding: 5px;
	border: #000 solid 1px;
}